<?php
//if($_SERVER["REMOTE_ADDR"]=="127.0.0.1")
//{
$con=mysql_connect('localhost','root','');
mysql_select_db('tailor_invoice',$con); 
//}
//else
//{
//$con=mysql_connect("localhost", "root", "");
//mysql_select_db("success_infotech",$con);
//$con=mysql_connect("localhost", "succeinf_sof", "success@789");
//mysql_select_db("succeinf_sucsof",$con);
//}
?>


  